SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001758: external_acl_type children - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001758Endian FirewallProxy HTTPpublic2009-04-09 10:482009-10-27 12:21
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target Version2.3Fixed in Version2.3 
Summary0001758: external_acl_type children
Descriptionsame as below is also on squid_ldap_group external_acl_type's


================ original ticket =======================
When using proxy auth the option
"Number of authentication processes"
only change auth basic and auth ntlm childrens.

It leaves wbinfo default to 5 childrens.

The line should be:

external_acl_type NT_global_group children=${AUTH_CHILDREN} ttl=300 %LOGIN ${LIB_EXEC_DIR}/wbinfo_group.pl
================ original ticket =======================
TagsNo tags attached.
Attached Files

- Relationships
related to 0001684closedsimon-endian wbinfo_group.pl children 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-09 10:48 peter-endian New Issue
2009-04-09 10:48 peter-endian Assigned To => simon-endian
2009-04-09 10:48 peter-endian Issue generated from: 0001684
2009-04-09 10:48 peter-endian Relationship added related to 0001684
2009-06-08 14:38 simon-endian Status new => resolved
2009-06-08 14:38 simon-endian Fixed in Version => 2.3
2009-06-08 14:38 simon-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed
2009-10-27 12:21 peter-endian Target Version future => 2.3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker